.block_cc_group_discount .tg-sectionhead,
.block_cc_group_discount .tg-sectionheading {
    float: none;
}

.block_cc_group_discount .tg-sectionheading {
    padding-bottom: 0;
}

.block_cc_group_discount .block_cc_group_discount__row {
    display: flex;
    flex-wrap: wrap;
    row-gap: 32px;
}

.block_cc_group_discount .tg-sectionheading::before {
    display: none;
}

.block_cc_group_discount .tg-sectionheading h2 {
    margin-bottom: 24px;
}

.block_cc_group_discount .tg-sectionheading p {
    font-size: 18px;
}

.block_cc_group_discount h5 {
    font-size: 20px;
}

.block_cc_group_discount p {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 0;
}

.block_cc_group_discount ul {
    margin-bottom: 35px;
}

.block_cc_group_discount ul li {
    font-size: 18px;
    font-weight: 300;
}

.block_cc_group_discount a.btn {
    display: block;
    max-width: fit-content;
    background-color: #cb0018;
    color: #ffffff;
    padding: 15px;
    border: none;
    cursor: pointer;
    border-radius: 0;
}

.block_cc_group_discount a.btn:hover {
    background-color: #ab0913;
}

.block_cc_group_discount .discount_box-wrapper {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}

.block_cc_group_discount .discount_box {
    align-items: center;
    column-gap: 16px;
    row-gap: 16px;
}

.block_cc_group_discount .discount_box h5 {
    margin-bottom: 0;
    line-height: 1;
}

.block_cc_group_discount .discount_box .icon {
    border-radius: 10px;
    height: 56px;
    width: 56px;
    padding: 6px;
    color: white;
    font-size: 32px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block_cc_group_discount .discount_box .for {
    margin-left: auto;
    margin-right: 0;
}

.block_cc_group_discount .discount_box .progress_bar {
    width: 100%;
    height: 7px;
    border-radius: 2px;
    background-color: #bdbdbd;
}

.block_cc_group_discount .discount_box .progress_bar .brogress_line {
    display: block;
    height: 100%;
    border-radius: 2px;
    background-color: #cb0018;
}

.block_cc_group_discount .contact-details {
    margin-top: 32px;
}

@media screen and (max-width: 767px) {
    .block_cc_group_discount .discount_box .for {
        margin-left: 0;
    }
}